.\"	$NetBSD: aic.4,v 1.9 2001/09/11 17:39:01 wiz Exp $
.\"
.\" Copyright (c) 1997 Jason R. Thorpe.  All rights reserved.
.\" Copyright (c) 1994 James A. Jegers
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\"
.Dd November 10, 1997
.Dt AIC 4
.Os
.Sh NAME
.Nm aic
.Nd Adaptec AIC-6260 and AIC-6360 SCSI driver
.Sh SYNOPSIS
.Cd "aic0 at isa? port 0x340 irq 12"
.Cd "aic* at isapnp?"
.Cd "aic* at pcmcia? function ?"
.Cd "scsibus* at aic?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the
.Tn Adaptec
AIC-6260 and AIC-6360
.Tn SCSI
controller chips.
.Pp
The PCMCIA
.Tn SCSI
host adapters and many ISA cards do not include boot ROMs and therefore
cannot be used to connect the boot device.
.Sh HARDWARE
Cards supported by the
.Nm
driver include:
.Pp
.Bl -item -offset indent
.It
.Tn Adaptec
1502 ISA SCSI host adaptor
.It
.Tn Adaptec
152x ISA SCSI host adaptor
.It
.Tn Adaptec
AHA-1520B ISAPNP SCSI host adaptor
.It
.Tn Adaptec
APA-1460 PCMCIA SCSI host adaptor
.It
.Tn "Creative Labs"
SoundBlaster ISA SCSI host adaptor, and compatibles
.El
.Sh SEE ALSO
.Xr cd 4 ,
.Xr ch 4 ,
.Xr intro 4 ,
.Xr scsi 4 ,
.Xr sd 4 ,
.Xr st 4
